<?xml version="1.0" encoding="UTF-8"?>
<toc label="Templates Examples" link_to="TemplatesExamplesAnchor">
   <topic href="doc-html/midlet-template-example.html" label="MIDlet Template">
   </topic>
</toc>
